<?xml version="1.0" encoding="UTF-8"?>

<!--  2004.5.31 Operation Guide  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />


    <TEXTAREA id="textvalue" skipline="1" scrollbar="true" width="346.0" visible="13" x="270" y="240" z="0" fontsize="15" margin="5" valign="center">
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@◆ See DVD video</LINE>
	<LINE>Set the DVD video disc tray to the front of the "PlayStation 2"</LINE>
	<LINE>I operate from the "disk" in the "collection" Te.</LINE>
	<LINE>DVD players only "PlayStation 2" will be launched.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@ Note</LINE>
	<LINE>• Before you begin playback of DVD video, DVD player is installed</LINE>
	<LINE>  Please do not remove the (8MB) memory card was only "PlayStation 2".</LINE>
	<LINE>• When you exit the DVD video, remove the disc,</LINE>
	<LINE>  The top menu of the "PlayStation BB Navigator" will be displayed for</LINE>
	<LINE>  Please be in the standby state. For information on how to standby</LINE>
	<LINE>  Te, exit the "" PlayStation 2 "of" Basic Operations "this Operation Guide"</LINE>
	<LINE>  Please see the.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@◆View your saved movie to "PlayStation BB Unit"◆</LINE>
	<LINE>Operation from the "favorite" or "collection", "Collection"</LINE>
	<LINE>Can work. Mu I want to see on the screen that lists the movies in the album</LINE>
	<LINE>I choose the movie.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@◆ playback operations</LINE>
	<LINE>While the movie is playing, or the menu operation (ON / OFF in the SELECT button)</LINE>
	<LINE>Done in (DUALSHOCK 2) analog controller.</LINE>
	<LINE></LINE>
	<LINE>Operation Menu</LINE>
	<LINE>@@IMG src="../images/moviemenu.png" x="0" y="0" w="502" h="153"@@</LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE>Analog controller (DUALSHOCK 2)</LINE>
	<LINE>@@IMG src="../images/movieacon.png" x="0" y="0" w="502" h="254"@@</LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="guide_C_36.xml" LnkNum="2"/>

    <TEXT  id="menu_item_02" group="menu_item"  value="Watch the movie" />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
